Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 18:49:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hi my name is sabine bilal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is sabine bilal Bot:  Hi Hi My Name Is Sabine Bilal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501467887            10:36 PM, 13th Jun                   Abdulqader                   Hi Sabine, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:36 PM, 13th Jun                     hi my name is sabine bilal                    Hi I want to know the status of my refund           10:36 PM, 13th Jun                     hi my name is sabine bilal                    It says refund requested still           10:37 PM, 13th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:37 PM, 13th Jun                     hi my name is sabine bilal                    I want to know if its in the process to be refunded back to my card           10:37 PM, 13th Jun                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:39 PM, 13th Jun                     hi my name is sabine bilal                    Can you please expedite the refund? Its been quite a while now           10:40 PM, 13th Jun                     hi my name is sabine bilal                    I should have received the refund           10:40 PM, 13th Jun                   Abdulqader                   We will contact you within 24-48 hours to solve your issue for refund           10:42 PM, 13th Jun                   Abdulqader                   we will be on touch with you and contact you on your email           10:42 PM, 13th Jun                     hi my name is sabine bilal                    Please ensure a quick turn around           10:43 PM, 13th Jun                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           10:45 PM, 13th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           10:46 PM, 13th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4494011